/* hotfix added on Nov 27th for search popup Intersport ER */
 
.product-item-inner .actions-primary.add-to-cart-slider-container{
    display:flex !important;
}
 
.page-wrapper .page-header-v1 .open-modal-search:before, 
.page-wrapper .page-header-v2 .open-modal-search:before, 
.page-wrapper .page-header-v3 .open-modal-search:before, 
.page-wrapper .page-header-v4 .open-modal-search:before{
    content: '\e618';
    font-size: 30px;
    font-family: inherit !important;
}
@media (min-width: 997px) {
 
.theme-pearl.store-view-intersport_ar.wp-sl .page-wrapper .page-header-v3 .header.content .header_right .block-search.search-visible-md{
        top: 10%;
        width: auto;
        position: absolute;
        transform: translate(0px);
        padding-right: 24px !important;
        margin-top: 0 !important;
        right: 30px;
        order: -1;
}
.theme-pearl.store-view-intersport_ar.wp-sl .page-wrapper .page-header-v3 .header.content .header_right .block-search.wpx-block-search{
   top: 2%;
    position: absolute;
    transform: translate(0px);
    padding-right: 0 !important;
    margin-top: 0 !important;
    right: 0;
    width: 100%;
}
}
@media (max-width: 996px) {
  .theme-pearl .page-wrapper .page-header-v3 .header.content .header_right .block-search.wpx-block-search{
    top: 0px !important;
   }
.theme-pearl .page-wrapper .page-header-v3 .header.content .header_right .wrap #search-mod #search_mini_form .control input#search{
     box-shadow: none;
    padding-left: 25px !important;
    max-width: 100% !important;
}
.mst-searchautocomplete__item.magento_catalog_product .title a {
    text-transform: capitalize;
    font-weight: 600;
    float: right;
    text-align: right;
    padding-left: 10px;
}
}
.page-wrapper .page-header .header.content .modal .close-sec a:before, .page-wrapper .page-header .header_right .modal .close-sec a.closebutton:before{
    color: #000 !important;
}
.page-wrapper .page-header .header_right .close-sec.search-visible-md{
     top: 8px;
}
.page-wrapper .page-header .header_right .block-search .block-content #search{
        color: #000 !important;
}
.theme-pearl .page-wrapper .page-header-v3 .header.content .header_right .wrap #search-mod #search_mini_form .control input#search{
        box-shadow: none !important;
        background-color: #fff !important;
         padding-right: 50px !important;
         border-radius: 0 !important;
}
.page-wrapper .page-header .header_right .modal-content .open-modal-search{
       transform: rotate(0deg);
}
.owl-carousel .image-container .discount-percentage{
       left:auto;
       right:0;
}
.owl-carousel .image-container .discount-percentage .off-percentage span{
    z-index:2;
    position:absolute;
}
.product-item-details .price-box.price-final_price{
        justify-content:flex-start !important;
}
[class*=owl-carousel-products-].owl-theme .owl-controls .owl-nav [class*=owl-].owl-next,
[class*=owl-carousel-products-].owl-theme .owl-controls .owl-nav [class*=owl-].owl-prev{
    background: #ececec !important;
    border: 0 !important;
    border-radius: 50%;
}

/* site checks issue no: 478 */
@media (max-width: 997px) {
    .theme-pearl .page-wrapper .page-header-v3 .header.content .desktop-logo.desktop-logo-all a.logo {
            right: 4% !important;
    }
}

/* site checks issue no:466 */
@media (min-width: 768px) {
    .product-info-main .product-info-notify:has(.out-of-stock-label) {
        border-block: unset;
    }   
}

/* site checks issue no: 472 */
.ampickupmsi-loader-container .store-options-wrapper .ampickupmsi-details .ampickupmsi-locations {
    max-height: unset;
    overflow: unset;
}

/* site checks issue no: 486 */
@media (max-width: 767px) {
    :root .theme-pearl.page-products.catalogsearch-result-index #layered-filter-block .filter-title strong {
        left: 2.5rem;
        top: 25rem;
    }
}


@media (max-width: 767px) {
    .power_listing_search_bar input[type=text]::-webkit-input-placeholder{
        font-size: 80% !important;
    }
}

